Subject: Re: Hmmm, no make or imake?
From: [email-masked] (Michael Weiser)

12 Sep 1998 14:33:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked] (Joey Mukherjee)
Cc: [email-masked]

Hello Joey Mukherjee, you wrote:
>I just installed egcs v1.1 and CygWin32 vb19.1 and I think all the libs I 
>needed; however, I seem to be missing make.  Is this available on a seperate 
>archive?
There's a make included with cygwin32. If you want a NT-native make
you can download the one from Jan-Jaap's gcc-2.8.1-mingw32
distribution on
http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/.

>Also, is Imake and all the associated rules for Windows available somewhere?
Sorry, don't know.

>Lastly, I was under the impression that if I compiled a Motif program (with 
>Lesstif), I would get a native windows program which would use Windows as the 
>window manager.  Is this the case or do I need to install Xservers and the like?
Yes, you will need to install an XServer. There are two free
implementations, but I unfortunately don't have the URLs handy. These
XServers usually include a window manager that uses normal Windows
windows.
-- 
tschuess, Michael
Pampig muss es sein, pampig!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".